.collapse {
	display: none;
}

.collapse.in {
	display: block;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.35s ease;
	transition: height 0.35s ease;
}

.dropdown {
	position: relative;
}

.dropdown-toggle:focus {
	outline: 0;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	background-clip: padding-box;
}

.dropdown-menu.pull-right {
	right: 0;
	left: auto;
}

.dropdown-menu .divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}

.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: nowrap;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #428bca;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus
	{
	color: #ffffff;
	text-decoration: none;
	background-color: #428bca;
	outline: 0;
}

.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:hover,
	.dropdown-menu>.disabled>a:focus {
	color: #999999;
}

.dropdown-menu>.disabled>a:hover, .dropdown-menu>.disabled>a:focus {
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent;
	background-image: none;
}

.open>.dropdown-menu {
	display: block;
}

.open>a {
	outline: 0;
}

.dropdown-header {
	display: block;
	padding: 3px 20px;
	font-size: 12px;
	line-height: 1.428571429;
	color: #999999;
}

.dropdown-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 990;
}

.pull-right>.dropdown-menu {
	right: 0;
	left: auto;
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	border-top: 0 dotted;
	border-bottom: 4px solid #000000;
	content: "";
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
}

@media ( min-width : 768px) {
	.navbar-right .dropdown-menu {
		right: 0;
		left: auto;
	}
}

.navbar {
	position: relative;
	z-index: 1000;
	min-height: 50px;
	margin-bottom: 20px;
	border: 1px solid transparent;
}

.navbar:before, .navbar:after {
	display: table;
	content: " ";
}

.navbar:after {
	clear: both;
}

.navbar:before, .navbar:after {
	display: table;
	content: " ";
}

.navbar:after {
	clear: both;
}

@media ( min-width : 768px) {
	.navbar {
		border-radius: 4px;
	}
}

.navbar-header:before, .navbar-header:after {
	display: table;
	content: " ";
}

.navbar-header:after {
	clear: both;
}

.navbar-header:before, .navbar-header:after {
	display: table;
	content: " ";
}

.navbar-header:after {
	clear: both;
}

@media ( min-width : 768px) {
	.navbar-header {
		float: left;
	}
}

.navbar-collapse {
	max-height: 340px;
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-webkit-overflow-scrolling: touch;
}

.navbar-collapse:before, .navbar-collapse:after {
	display: table;
	content: " ";
}

.navbar-collapse:after {
	clear: both;
}

.navbar-collapse:before, .navbar-collapse:after {
	display: table;
	content: " ";
}

.navbar-collapse:after {
	clear: both;
}

.navbar-collapse.in {
	overflow-y: auto;
}

@media ( min-width : 768px) {
	.navbar-collapse {
		width: auto;
		border-top: 0;
		box-shadow: none;
	}
	.navbar-collapse.collapse {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
	.navbar-collapse.in {
		overflow-y: visible;
	}
	.navbar-collapse .navbar-nav.navbar-left:first-child {
		margin-left: -15px;
	}
	.navbar-collapse .navbar-nav.navbar-right:last-child {
		margin-right: -15px;
	}
	.navbar-collapse .navbar-text:last-child {
		margin-right: 0;
	}
}

.navbar-brand:hover, .navbar-brand:focus {
	text-decoration: none;
}

.navbar-toggle {
	border: 1px solid transparent;
	float: right;
	margin: 6px 0 0;
	padding: 9px 10px;
	position: relative;
	outline: none;
}

@media ( min-width : 768px) {
	.navbar-toggle {
		display: none;
	}
}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px;
}

@media ( min-width : 768px) {
	.navbar-toggle {
		display: none;
	}
}

@media ( max-width : 767px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header
		{
		padding: 5px 15px 5px 25px;
	}
	.navbar-nav .open .dropdown-menu>li>a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus
		{
		background-image: none;
	}
}

.navbar-nav {
	margin: 7.5px -15px;
}

@media ( min-width : 768px) {
	.navbar-nav {
		float: right;
		margin: 0px 0 0;
	}
}

.nav>li {
	display: block;
	position: relative;
}

.nav>li>a {
	padding-left: 25px;
	padding-right: 25px;
}

.navbar-nav>li>a {
	padding: 10px 13px;
}

@media ( min-width : 960px) {
	.navbar-nav>li>a {
		padding: 10px 15px;
	}
}

.nav>li>a {
	display: block;
	position: relative;
}

@media ( min-width : 768px) {
	.navbar-nav>li {
		float: left;
	}
}

@media ( min-width : 768px) {
	.navbar-left {
		float: left !important;
	}
	.navbar-right {
		float: right !important;
	}
}

#header_menu li a {
	color: #ffffff;
	font-size: .875em;
	text-decoration: none;
	-moz-transition-property: background;
	-o-transition-property: background;
	-webkit-transition-property: background;
	transition-property: background;
	-moz-transition-duration: 0.35s;
	-o-transition-duration: 0.35s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
	-moz-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}

#header_menu a:hover, #header_menu a:focus, #header_menu a.active {
	color: #cbcbcb;
	background: #222;
}

.navbar-form {
	padding: 10px 15px;
	margin-top: 8px;
	margin-right: -15px;
	margin-bottom: 8px;
	margin-left: -15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0
		rgba(255, 255, 255, 0.1)
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0
		rgba(255, 255, 255, 0.1)
}

@media ( min-width : 768px) {
	.navbar-form .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.navbar-form .form-control {
		display: inline-block;
	}
	.navbar-form .radio, .navbar-form .checkbox {
		display: inline-block;
		padding-left: 0;
		margin-top: 0;
		margin-bottom: 0;
	}
	.navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"]
		{
		float: none;
		margin-left: 0;
	}
}

@media ( max-width : 767px) {
	.navbar-form .form-group {
		margin-bottom: 5px;
	}
}

@media ( min-width : 768px) {
	.navbar-form {
		width: auto;
		padding-top: 0;
		padding-bottom: 0;
		margin-right: 0;
		margin-left: 0;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.navbar-nav.pull-right>li>.dropdown-menu, .navbar-nav>li>.dropdown-menu.pull-right
	{
	right: 0;
	left: auto;
}

.navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px;
}

.navbar-text {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}

@media ( min-width : 768px) {
	.navbar-text {
		margin-right: 15px;
		margin-left: 15px;
	}
}

.navbar-inverse .navbar-nav>li>a {
	color: #999999;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus
	{
	color: #ffffff;
	background-color: transparent;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover,
	.navbar-inverse .navbar-nav>.active>a:focus {
	color: #ffffff;
	background-color: #080808;
}

.navbar-inverse .navbar-nav>.disabled>a, .navbar-inverse .navbar-nav>.disabled>a:hover,
	.navbar-inverse .navbar-nav>.disabled>a:focus {
	color: #444444;
	background-color: transparent;
}

.navbar-inverse button {
	outline: none;
	border-color: #333333;
	background-color: #333333;
}

.navbar-inverse button:hover {
	border-color: #333333;
	background-color: #333333;
}

.navbar-inverse button.collapsed {
	background-color: black;
	border-color: #333333;
}

.navbar-inverse button.collapsed:hover {
	border-color: #333333;
	background-color: #333333;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ffffff;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #101010;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,
	.navbar-inverse .navbar-nav>.open>a:focus {
	color: #ffffff;
	background-color: #080808;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
	border-top-color: #999999;
	border-bottom-color: #999999;
}

.navbar-inverse .navbar-nav>.open>a .caret, .navbar-inverse .navbar-nav>.open>a:hover .caret,
	.navbar-inverse .navbar-nav>.open>a:focus .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

@media ( max-width : 767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
		border-color: #080808;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #999999;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
		.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #ffffff;
		background-color: transparent;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
		.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,
		.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #ffffff;
		background-color: #080808;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,
		.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover,
		.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
		color: #444444;
		background-color: transparent;
	}
}

.navbar-inverse .navbar-link {
	color: #999999;
}

.navbar-inverse .navbar-link:hover {
	color: #ffffff;
}

#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}

#cboxWrapper {
	max-width: none;
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}

#cboxContent {
	position: relative;
}

#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

#cboxOverlay {
	background: url(images/overlay.png) repeat 0 0;
	opacity: 0.9;
	filter: alpha(opacity = 90);
}

#colorbox {
	outline: 0;
}

#cboxTopLeft {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -101px 0;
}

#cboxTopRight {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -130px 0;
}

#cboxBottomLeft {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -101px -29px;
}

#cboxBottomRight {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -130px -29px;
}

#cboxMiddleLeft {
	width: 21px;
	background: url(images/controls.png) left top repeat-y;
}

#cboxMiddleRight {
	width: 21px;
	background: url(images/controls.png) right top repeat-y;
}

#cboxTopCenter {
	height: 21px;
	background: url(images/border.png) 0 0 repeat-x;
}

#cboxBottomCenter {
	height: 21px;
	background: url(images/border.png) 0 -29px repeat-x;
}

#cboxContent {
	background: #fff;
	overflow: hidden;
}

.cboxIframe {
	background: #fff;
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxLoadedContent {
	margin-bottom: 28px;
}

#cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}

#cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}

#cboxLoadingOverlay {
	background: url(images/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
	background: url(images/loading.gif) no-repeat center center;
}

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active,
	#cboxClose:active {
	outline: 0;
}

#cboxSlideshow {
	position: absolute;
	bottom: 4px;
	right: 30px;
	color: #0092ef;
}

#cboxPrevious {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(images/controls.png) no-repeat -75px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}

#cboxPrevious:hover {
	background-position: -75px -25px;
}

#cboxNext {
	position: absolute;
	bottom: 0;
	left: 27px;
	background: url(images/controls.png) no-repeat -50px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}

#cboxNext:hover {
	background-position: -50px -25px;
}

#cboxClose {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(images/controls.png) no-repeat -25px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}

#cboxClose:hover {
	background-position: -25px -25px;
}

.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight,
	.cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight,
	.cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,
		endColorstr=#00FFFFFF);
}

#cboxOverlay {
	background: white;
}

#colorbox {
	border: solid 1px #1471da;
	-moz-box-shadow: rgba(0, 0, 0, 0.35) 0 0 17px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 0 17px;
	box-shadow: rgba(0, 0, 0, 0.35) 0 0 17px;
	overflow: visible !important;
}

#colorbox #cboxWrapper {
	background: white;
}

#colorbox h2 {
	font-weight: 300;
	font-size: 24px;
	margin-bottom: 15px;
}

#colorbox h3 {
	font-size: 18px;
	margin-bottom: 15px;
}

#colorbox blockquote {
	margin: 15px;
	line-height: 20px;
}

#colorbox #cboxClose {
	background: #1471da url(../img/icon-close.png) no-repeat 7px 6px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	bottom: auto;
	top: -13px;
	right: -12px;
	border: 2px solid white;
	width: 30px;
	height: 30px;
	outline: none;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 0 17px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 17px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 0 17px;
}

#colorbox #cboxClose:hover {
	background: #0d1520 url(../img/icon-close.png) no-repeat 7px 6px;
}

#colorbox #cboxLoadedContent {
	margin: 0;
	box-sizing: border-box;
	width: 100% !important;
	height: 100% !important;
}

#colorbox #text-search {
	padding: 0px;
	background: #fff;
}

#colorbox #cboxWrapper {
	overflow: visible;
}

.video {
	border: 1px solid #049bdd;
	width: 260px;
	height: 146px;
	margin: 0 auto;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
	position: relative;
}

@media ( min-width : 550px) {
	.video {
		width: 500px;
		height: 280px;
	}
}

@media ( min-width : 768px) {
	.video {
		width: 650px;
		height: 365px;
	}
}

@media ( min-width : 960px) {
	.video {
		width: 798px;
		height: 448px;
	}
}

.video .vid-poster {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.video .vid-poster .vid-title {
	position: relative;
	color: #fff;
	font-size: 12px;
	text-align: center;
	font-weight: 300;
	letter-spacing: 1px;
	z-index: 3;
	width: 80%;
	margin: 10px auto 0;
}

@media ( min-width : 420px) {
	.video .vid-poster .vid-title {
		font-size: 14px;
		margin: 30px auto 0;
	}
}

@media ( min-width : 550px) {
	.video .vid-poster .vid-title {
		font-size: 20px;
		margin: 30px auto 0;
	}
}

.video .vid-poster .vid-play {
	position: relative;
	background: url(../images/btn-play.png) left top no-repeat;
	background-size: contain;
	display: block;
	height: 50px;
	width: 50px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 13% auto 0 auto;
	z-index: 3;
}

@media ( min-width : 550px) {
	.video .vid-poster .vid-play {
		height: 78px;
		width: 78px;
		margin: 20% auto 0 auto;
	}
}

.video .vid-poster .vid-img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 260px;
	height: 146px;
}

@media ( min-width : 550px) {
	.video .vid-poster .vid-img {
		width: 500px;
		height: 280px;
	}
}

@media ( min-width : 768px) {
	.video .vid-poster .vid-img {
		width: 650px;
		height: 365px;
	}
}

@media ( min-width : 960px) {
	.video .vid-poster .vid-img {
		width: 798px;
		height: 448px;
	}
}

.video .vid-poster .vid-shade {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #323232;
	background: rgba(0, 0, 0, 0.7);
	z-index: 2;
}

@media ( min-width : 420px) {
	.video .vid-embed iframe {
		width: 300px;
		height: 168px;
	}
}

@media ( min-width : 550px) {
	.video .vid-embed iframe {
		width: 500px;
		height: 280px;
	}
}

@media ( min-width : 768px) {
	.video .vid-embed iframe {
		width: 650px;
		height: 365px;
	}
}

@media ( min-width : 960px) {
	.video .vid-embed iframe {
		width: 798px;
		height: 448px;
	}
}